Ignite-UX

Not able to install latest IGNITE version

 
Kshitij
Occasional Advisor

Not able to install latest IGNITE version

SOFTWARE CONFIG
Operating system name/version: HPUX 11.23

HARDWARE CONFIGURATION
Server model: RX 6600

>> Its a brand new server but while taking IGNITE backup it gives an error volume group is not activated.

IGNITE version :- C.7.3.144, which he has installed

Checked the details & found that :-
>> This version has known limitations in SG environment with inactive VGs
>> Recommended customer to download the latest version of IGNITE UX which is C.7.4.157
>> When Ignite-UX creates a system archive via make_sys_image(1M), it uses the pax(1) utility.
>> Informed customer, You should install the latest pax patch on the system where you intend to create an archive.
>> went at ITRC & found the latest version of pax patch which is PHCO_31634, requested customer to install this patch.

Customer mentioned the pax patch is already installed

Error while installing latest version of IGNITE :-

======= 01/19/08 15:09:26 EST BEGIN install AGENT SESSION (pid=27845)

* Agent session started for user "root@hppdc14.ouc.local".
(pid=27845)

* Beginning Analysis Phase.
* Source: hppdc13.ouc.local:/home/zurlm046/depot
* Target: hppdc14:/
* Target logfile: hppdc14:/var/adm/sw/swagent.log
* Reading source for product information.
* Reading source for file information.
* The installed fileset
"Ignite-UX.BOOT-KRN-11-31,l=/,r=C.7.3.144" requires the
fileset "Ignite-UX.BOOT-COMMON-IA,l=/,r=C.7.3.144" as a
corequisite. The new version of the corequisite,
"Ignite-UX.BOOT-COMMON-IA,r=C.7.4.157", does not satisfy the
dependency.
ERROR: The dependencies for fileset
"Ignite-UX.BOOT-KRN-11-31,l=/,r=C.7.3.144" cannot be resolved
(see previous lines).
You must resolve the above dependencies before operating on
this fileset or change the "enforce_dependencies" option to
"false".
* The installed fileset
"Ignite-UX.BOOT-KRN-11-11,l=/,r=C.7.3.144" requires the
fileset "Ignite-UX.BOOT-COMMON-PA,l=/,r=C.7.3.144" as a
corequisite. The new version of the corequisite,
"Ignite-UX.BOOT-COMMON-PA,r=C.7.4.157", does not satisfy the
dependency.
ERROR: The dependencies for fileset
"Ignite-UX.BOOT-KRN-11-11,l=/,r=C.7.3.144" cannot be resolved
(see previous lines).
You must resolve the above dependencies before operating on
this fileset or change the "enforce_dependencies" option to
"false".
* Executing preDSA command.
NOTE: The used disk space on filesystem "/" is estimated to decrease
by 8 Kbytes.
This will leave 420744 Kbytes of available user disk space
after the installation.
NOTE: The used disk space on filesystem "/opt" is estimated to
increase by 11480 Kbytes.
This will leave 5323968 Kbytes of available user disk space
after the installation.
NOTE: The used disk space on filesystem "/var" is estimated to
increase by 448 Kbytes.
This will leave 6350360 Kbytes of available user disk space
after the installation.
NOTE: The used disk space on filesystem "/usr" is estimated to
remain unchanged.
This will leave 4921352 Kbytes of available user disk space
after the installation.

* Summary of Analysis Phase:
ERROR: Exclude Ignite-UX.BOOT-COMMON-IA,r=C.7.4.157
ERROR: Exclude Ignite-UX.BOOT-COMMON-PA,r=C.7.4.157
ERROR: 2 of 18 filesets had Errors.
* 16 of 18 filesets had no Errors or Warnings.
ERROR: The Analysis Phase had errors. See the above output for
details.

Plz suggest me what to do next ?
2 REPLIES 2
Dennis Handly
Acclaimed Contributor

Re: Not able to install latest IGNITE version

I've asked this be moved to the proper ignite forum:
http://forums.itrc.hp.com/service/forums/categoryhome.do?categoryId=209

It seems there is some confusion between two versions of ignite: C.7.4.157 & C.7.3.144

I would expect normally that C.7.4.157 would just replace the previous version.

I suppose you could just remove the previous version and install the new version.
See your previous question on ignite:
http://forums.itrc.hp.com/service/forums/questionanswer.do?threadId=1105338

Note: You still haven't assigned any points to any of the answers you have gotten. Please read the following:
http://forums.itrc.hp.com/service/forums/helptips.do?#33
wittie
Frequent Advisor

Re: Not able to install latest IGNITE version

Hi,

after you have downloaded Ignite-UX depot, assuming you have placed it under /var/tmp , you can run following command to install it:

swinstall -s /var/tmp/Ignite-UX_All_C.7.4.157.depot IGNITE

all necessary bundles and dependencies should be installed then. You don't need to have C.7.3.144 installed in order to install C.7.4.157. Just try the above command.